

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 02:21:32 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.187])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1BILTKD095189	for <[email-masked]>;
Tue, 12 Feb 2008 02:21:30 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so2129827rng.7 for
<[email-masked]>; Mon, 11 Feb 2008 10:21:29 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr243025wfg.154.1202754088500; Mon,
11 Feb 2008 10:21:28 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs167374wfo; Mon,
11 Feb 2008 10:21:27 -0800 (PST)
Received: by 10.150.178.19 with SMTP id a19mr108566ybf.41.1202754085599; Mon,
11 Feb 2008 10:21:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f12si14755419qba.32.2008.02.11.10.21.23; Mon,
11 Feb 2008 10:21:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AKHNUB001857; Mon,
11 Feb 2008 12:20:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14794996 for [email-masked]; Mon,
11 Feb 2008 12:20:17 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BIKHNF001187 for
<[email-masked]>; Mon, 11 Feb 2008 12:20:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BIKBjn009486 for
<[email-masked]>; Mon, 11 Feb 2008 12:20:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1BIKBnL010642 for
<[email-masked]>; Mon, 11 Feb 2008 12:20:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1BIKADo010637 for [email-masked]; Mon, 11 Feb 2008 12:20:10 -0600
Date: Mon, 11 Feb 2008 12:20:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=5
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110043
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

920
ATHW40 PHFO 111820
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC MON FEB 11 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 11 2008

RIDGING AT THE SURFACE AND ALOFT DOMINATE OVER THE MAIN HAWAIIAN
ISLANDS...PRODUCING A MODERATE TRADE WIND FLOW AND ONLY PATCHES OF
BROKEN LOW CLOUDS OVER WINDWARD LOCALES.

THE UPPER LEVEL LOW AND TROUGH THAT AFFECTED THE ISLANDS SEVERAL
DAYS AGO HAVE MOVED OFF TO THE EAST. THE UPPER TROUGH RUNS FROM 25N
140W...TO 19N 150W ABOUT 300 MILES EAST OF THE BIG ISLAND...TO A
NEARLY STATIONARY UPPER LOW AT 12N 149W. THE UPPER LOW CONTINUES TO
TRIGGER ISOLATED THUNDERSTORMS WITH TOPS TO 48 KFT IN THE AREA
SOUTH OF 14N EAST OF 148W. ALONG ITS NORTHERN FLANK...THE UPPER LOW
IS ALSO GENERATING AN AREA OF BROKEN LAYERED CLOUDS WITH EMBEDDED
TOWERING CUMULUS CELLS RISING AS HIGH AS 33 KFT. THESE CLOUDS ARE
CONFINED TO THE AREA BETWEEN 17N AND 14N EAST OF 154W...ABOUT 175
MILES SOUTHEAST OF THE BIG ISLAND.

RIDGING ALOFT IS CREATING A STABLE TRADE WIND FLOW WITH SLIGHTLY
FEWER LOW CLOUDS THAN NORMAL OVER THE ISLANDS. A BAND OF BROKEN LOW
CLOUDS IS SKIRTING JUST EAST AND SOUTH OF THE BIG ISLAND...LEAVING
MAINLY SCATTERED STRATOCUMULUS CLOUDS OVER HAWAIIAN WATERS. THESE
CLOUDS ARE TRAVELLING FROM THE EAST AT NEARLY 25 MPH SOUTH OF THE
BIG ISLAND...VEERING SLIGHTLY OUT OF THE EAST SOUTHEAST AROUND 20
MPH NEAR KAUAI. THIS FLOW IS CREATING AREAS OF BROKEN LOW CLOUDS
OVER WINDWARD PORTIONS OF THE STATE. WHILE WISPS OF HIGH CLOUDS
MOVE OVER THE SMALLER ISLANDS...LEEWARD SKIES ARE MOSTLY FREE OF LOW
CLOUDS THIS MORNING.

THE HIGH CLOUDS MOVING OVER THE ISLANDS FROM THE NORTH ARE
ASSOCIATED WITH A STRONG JET STREAM RUNNING NEARLY EAST TO WEST JUST
NORTH OF 30N. THE JET STREAM IS SUPPORTING FRONTS RACING ALONG 30N
SEVERAL HUNDRED MILES NORTH OF THE MAIN HAWAIIAN ISLANDS. THE
DISSIPATING TAIL END OF ONE COLD FRONT HAS STALLED ABOUT 350 MILES
NORTH OF KAUAI WHILE THE REST OF THE FRONT MOVES RAPIDLY TO THE
NORTHEAST NORTH OF 30N. THE DISSIPATING PORTION OF THIS FEATURE IS
COMPRISED OF BROKEN LOW CLOUDS WITHIN 100 MILES OF A LINE THROUGH
30N 157W AND 27N 163W. FURTHER WEST...A COLD FRONT ALONG 30N 180 IS
APPROACHING MIDWAY ATOLL AT NEARLY 50 MPH. MIDWAY LIES UNDER AN AREA
OF BROKEN LAYERED CLOUDS ASSOCIATED WITH A WARM FRONT COVERING MOST
OF THE AREA NORTH OF 27N WEST OF 167W.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.